@import url('reset.css');

html, body{
    height: 100%;
}

body{
	background: #fff!important;
	color: #666;
	font-family: 'GillSans', sans-serif;
	font-size: 12px;
	line-height: 1.25em;
	margin: 0 auto;
}



/* Layout */

.row-fluid{
	margin: 0 auto;
	width: 894px;
}

.col2, .col3, .col4{
	float: left;
	margin-left: 5%;
}

.col2:first-child, .col3:first-child, .col4:first-child{
	margin-left: 0;
}

.col2{
	width: 47.5%;
}

.col3{
	width: 30%;
}

.col4{
	width: 21.25%;
}




section.container{
	height: 100%;
	margin: 0 auto;
	width: 100%;
}

header{
	background: #fff;
	padding: 20px 0 10px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

header .logo{
	float: left;
}

header .logo a{
	display: block;
	width: 200px;
}

header .social-nav{
	padding: 24px 0;
	float: right;
}

header .social-nav .social{
	float: left;
	margin-right: 20px;
}

header .social-nav .nav-icon{
	background: url(../images/icon-nav.png) center no-repeat;
	cursor: pointer;
	height: 20px;
	float: right;
	padding: 6px 0;
	width: 26px;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

header .social-nav .nav-icon.close-icon{
	background: url(../images/icon-close.png) center no-repeat;
	cursor: pointer;
	height: 20px;
	float: right;
	padding: 6px 0;
	width: 26px;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

section.main-content{
	background: #fff;
}

nav.main-menu{
	background: #001d34;
	font-size: 24px;
	display: none;
	height: 100%;
	position: fixed;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	width: 100%!important;
	z-index: 100;
}

nav.main-menu .center{
	content: '';
	display: inline-block;
	#display: inline;
	height: 100%;
	vertical-align: middle;
	width: 0.1%;
}

nav.main-menu ul{
	display: inline-block;
	#display: inline;
	margin-left: -4px;
	padding-top: 128px;
	padding-bottom: 20px;
	vertical-align: middle;
}

nav.main-menu ul li a{
	color: #fff;
	display: block;
	padding: 20px 0;
}

nav.main-menu ul li a:hover{
	color: #009cca;
}

section.main-home{
	/*height: 86%;*/
	height: 60%;
}

.main-home .video-caption{
	height: 100%;
}

.main-home .video-caption .center{
	content: '';
	display: inline-block;
	#display: inline;
	height: 100%;
	vertical-align: middle;
	width: 0.1%;
}

.main-home .video-caption .video{
	content: '';
	display: inline-block;
	#display: inline;
	margin-left: -4px;
	padding-top: 178px;
	vertical-align: middle;
	width: 62%;
}

.main-home .video-caption .video .play{
	background: url(../images/bg-50.png);
	border: 2px solid #fff;
	border-radius: 100px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	line-height: 1em;
	padding: 16px 30px;
	text-transform: uppercase;
}

.main-home .video-caption .video .play span{
	display: inline-block;
	margin: 0 4px;
	vertical-align: middle;
}

.main-home .video-caption .caption{
	color: #fff;
	display: inline-block;
	#display: inline;
	line-height: 1.3em;
	margin-left: -4px;
	padding-top: 178px;
	text-transform: uppercase;
	vertical-align: middle;
	width: 37%;
}

.main-home .video-caption .caption h1{
    font-family: 'helv';
	font-weight: bold;
	font-size: 44px;
	/*font-size: 54px;*/
	letter-spacing: -2px;
	line-height: 1.2em;
	margin-bottom: 1em;
}

section.main-content{
	position: relative;
	z-index: 20;
}

section.main-content .items{
	background: #5e6068;
	color: #fff;
	padding: 30px 0;
}

section.main-content .items h3{
	font-size: 16px;
	margin-bottom: 0.6em;
	text-align: center;
	text-transform: uppercase;
}

section.main-content .items .date{
	color: #c2c3c4;
	margin: 10px 0;
	text-transform: uppercase;
}

section.main-content .items .date .number-date{
	font-size: 20px;
}

section.main-content .items p{
	font-size: 24px;
	line-height: 1.2em;
}

section.main-content .items a{
	color: #c2c3c4;
}


section.main-content .media-home{
	padding: 30px 0;
}

section.main-content .media-home .leader{
	color: #fff;
	position: relative;
}

section.main-content .media-home .leader .content-leader{
	left: 0;
	padding: 20px;
	position: absolute;
	top: 0;
	width: 50%;
	z-index: 10;
}

section.main-content .media-home h3{
	font-size: 20px;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

section.main-content .media-home .leader .content-leader p{
	margin-bottom: 1em;
	width: 70%;
}

section.main-content .media-home .leader .content-leader a{
}

.latest-tweet .content-latest-tweet{
	background: #004892;
	color: #fff;
	padding: 24px 22px;
}

.latest-tweet .content-latest-tweet h3 span{
	display: block;
	font-weight: bold;
}

.latest-tweet .content-latest-tweet ul li{
}

.latest-tweet .content-latest-tweet ul li .separation-tweet{
	border-top: 4px solid #1a5b9d;
	padding-bottom: 16px;
}

.latest-tweet .content-latest-tweet ul li .icon-tweet{
	float: left;
	margin-right: 5%;
	width: 15%;
}

.latest-tweet .content-latest-tweet ul li .tweet{
	float: left;
	padding-bottom: 16px;
	width: 80%;
}

section.main-content .media-home .col2{
	width: 48.5%;
}

section.main-content .media-home .col4{
	margin-left: 3%;
	width: 22.75%;
}

section.main-content .media-home .media ul{
	margin-top: 2em;
}

section.main-content .media-home .media ul li{
	position: relative;
}

section.main-content .media-home .media img{
	width: 100%;
}

.bx-controls .bx-pager{
	left: 65px;
	text-align: left;
	z-index: 10;
}

.widget .bx-controls .bx-pager{
	left: 0;
	text-align: right;
}

.bx-controls{
	position: absolute;
	width: 100%;
	top: -43px;
  	left: 0;
}

.widget .bx-controls {
	top: -42px;
}





section.main-content  section.latest-news{
	padding-bottom: 40px;
}

.latest-news .date{
	border-bottom: 4px solid #ddd;
	margin-bottom: 0.6em;
	padding-bottom: 0.4em;
	text-transform: uppercase;
}

.latest-news .date span{
	display: inline-block;
	vertical-align: top;
}

.latest-news .date .number-date{
	font-size: 20px;
}

.latest-news h2{
	font-size: 16px;
	line-height: 1.2em;
}

.latest-news a{
	color: #004892;
}





/* Interiors */

section.main-content.interiors .padding40{
	padding: 40px 0; 
}

.header-title{
	background: #001d34;
	color: #fff;
	margin-top: 108px;
	text-align: center;
	text-transform: uppercase;
}

.header-title .row-fluid{
	/*padding: 40px 0; */
	padding: 18px 0;
}

.header-title h1{
	/*font-size: 40px;*/
	font-size: 30px;
}

.header-title span.share{
	cursor: pointer;
	display: inline-block;
	/*font-size: 20px;*/
	font-size: 16px;
	margin-top: 4px;
	position: relative;
}

.header-title .addthis_sharing_toolbox{
	position: absolute;
	padding-top: 18px;
	top: 0;
}

.header-title .addthis_20x20_style a.at-svc-compact{
	background: transparent!important;
	height: 30px!important;
	width: 100px!important;
	margin-top: -30px;
}

.header-title .addthis_20x20_style .at4-icon{
	background: transparent!important;
	height: 30px!important;
	width: 100px!important;
}

section.content{
	float: left;
	margin-right: 5%;
	width: 70%;
}

section.content .main-image{
	margin-bottom: 2em;
}

section.content p{
	margin-bottom: 1em;
}

section.content h3{
	font-size: 16px;
	margin-bottom: 1em;
	text-transform: uppercase;
}





/* Issues */

.issues article{
	border-bottom: 4px solid #ddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.issues .thumb-issue{
	float: left;
	margin-right: 3%;
	width: 40%;
}

.issues.single-issue .thumb-issue{
	float: none;
	margin-right: 0;
	margin-bottom: 30px;
	width: 100%;
}

.issues.single-issue article{
	/*border-bottom: none;*/
/}

.issues .content-issue{
	float: left;
	width: 57%;
}

.issues.single-issue .content-issue{
	float: none;
	width: 100%;
}

.issues.single-issue .content-issue iframe{
	margin-bottom: 20px;
}

.issues .content-issue h2{
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 0.5em;
}




/* Take Action */

.take-action{
	background: #e5e8eb;
	font-size: 14px;
	margin: 25px 0;
	padding: 70px 0 60px;
}

.take-action .take-action-block{
	margin-top: 50px;
}

.take-action .take-action-block:first-child{
	margin-top: 0;
}

.take-action h3{
	font-size: 16px;
	margin-bottom: 2em;
	text-transform: uppercase;
}

.take-action h3{
	font-size: 16px;
	margin-bottom: 2em;
	text-transform: uppercase;
}

.take-action ul li{
	margin-bottom: 15px;
}

.take-action .button-take{
	margin-top: 30px;
}

.take-action .contribute-take{
	margin-top: 30px;
	text-align: right;
}





/* Contact */

form.form-contact{
	background: #e5e8eb;
	padding: 20px;
}

form.form-contact ul{
	width: 60%;
}

form.form-contact ul li{
	margin-top: 15px;
}

form.form-contact ul li:first-child{
	margin-top: 0;
}

form.form-contact .button-contact{
	text-align: right;
	margin-top: -32px;
}





/* Media */

.media h3{
	font-size: 20px!important;
}

.media .main-video{
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
}

.media .article-media .date{
	border-bottom: 1px solid #8e98a2;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 6px 0;
}

.media .article-media h2{
	font-size: 18px;
	margin-bottom: 0.5em;
}

.media .article-media a{
	color: #004892;
}

.media .video-media ul li{
	float: left;font-size: 14px;
	margin-right: 5%;
	margin-bottom: 20px;
	width: 28.33%;
}


.media .video-media ul{
	width: 105%;
}

.media .video-media ul li .preview-video{
	margin-bottom: 8px;
}

.media .video-media ul li a p{
	color: #666;
}

.media .audio-media{
	background: #e5e8eb;
	padding: 30px;
}





/* News */

.news-page .date{
	border-bottom: 1px solid #8e98a2;
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

.news-page .meta-news{
	margin-top: 12px;
}

.single-new .meta-news{
	margin-top: 40px;
	margin-bottom: -20px;
}

.single-new h2{
	margin-top: 40px;
}

.news-page .meta-news div{
	display: inline-block;
	#display: inline;
	margin-right: 20px;
}

.news-page .meta-news div span{
	display: inline-block;
	#display: inline;
	height: 10px;
	vertical-align: top;
}

.news-page .meta-news div span img{
	margin-bottom: 0;
}







.single-media h2{
	margin-bottom: 30px;
}

.single-media ul{
	padding-left: 4px;
	width: 105.333%;
}

.single-media ul li{
	display: inline-block;
	#display: inline;
	margin-left: -4px;
	margin-right: 5.333%;
	margin-bottom: 5%;
	vertical-align: top;
	width: 28%;
}

.single-media ul li a{
	display: block;
}




.paginate.prev-next{
	border-top: none;
}

.paginate{
	border-top: 4px solid #ddd;
	font-size: 11px;
	margin-top: 30px;
	padding-top: 50px;
}

.paginate ul{
	text-align: center;
}

.paginate ul li{
	display: inline-block;
	#display: inline;
	vertical-align: middle;
}

.paginate ul li a{
	color: #999;
	display: block;
	padding: 4px;
}

.paginate ul li a:hover{
	color: #333;
}

.paginate ul span{
	color: #555;
	font-size: 18px;
}



/* Sidebar */

aside.sidebar{
	float: left;
	width: 25%;
}

aside.sidebar .widget{
	margin-top: 40px;
	position: relative;
}

aside.sidebar .widget img{
	width: 100%;
}

aside.sidebar .widget:first-child{
	margin-top: 0;
}

aside.sidebar .widget h3{
	font-size: 20px;
	margin-bottom: 1em;
	text-transform: uppercase;
}

aside.sidebar .widget.categories h3, aside.sidebar .widget.photo-gallery h3{
	margin-bottom: 2px;
}

aside.sidebar .widget.latest-news ul li{
	margin-top: 20px;
}

aside.sidebar .widget.latest-news ul li:first-child{
	margin-top: 0;
}

aside.sidebar .widget.categories ul li{
	background: url(../images/vineta.png) left center no-repeat;
	border-bottom: 1px solid #8e98a2;
	padding-left: 10px;
}

aside.sidebar .widget.categories ul li:first-child{
	margin-top: 0;
	padding-top: 0;
}

aside.sidebar .widget.categories ul li a{
	color: #666;
	display: block;
	padding: 12px 0;
	position: relative;
}

aside.sidebar .widget.categories ul li a span.counter{
	position: absolute;
	right: 0;
}

aside.sidebar .ads a.button2{
	bottom: 10px;
	left: 10px;
	position: absolute;
}

aside.sidebar .ads h3{
	color: #fff;
	top: 12px;
	left: 15px;
	position: absolute;
}

aside.sidebar .photo-gallery ul li{
	/*margin-top: 10px;*/
}

aside.sid-donate .donate{
	display: none;
}

.thumb-media
{
position:relative;	
}

ul.slidergallery li .detail-g
{
	position:absolute;
	top:0;
	width:100%;
	height:75px;
	background: url(../images/bg-message.png);
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

ul.slidergallery li:hover .detail-g
{
	opacity: 1;
	visibility: visible;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.detail-g .g-content
{
	color:#FFF;
	text-align:center;
	padding-top:20px;
	
}

.detail-g .g-content h3
{
	font-size:13px !important;
}

aside.sidebar .photo-gallery ul li:first-child{
	margin-top: 0;
}

aside.sidebar .see-more{
	color: #fff;
	margin-top: 20px;
}

aside.sidebar .proven-leader h3{
	color: #fff;
	position: absolute;
	top: 10px;
	left: 10px;
}

aside.sidebar .proven-leader a.button2{
	color: #fff;
	position: absolute;
	bottom: 10px;
	left: 10px;
}

aside.sidebar .more-audio a{
	color: #666;
}





/* Modal */

.modal{
	background: url(../images/bg-90.png);
	display: none;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}

.modal .close-modal{
	cursor: pointer;
	position: absolute;
	right: 40px;
	top: 40px;
}

.modal .content-modal{
	color: #fff;
	font-size: 14px;
	left: 50%;
	position: absolute;
	text-align: center;
	top: 50%;
}

.modal .content-modal h3{
	color: #0064c8;
	font-size: 34px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.modal .content-modal a{
	color: #0064c8;
}

.modal .modal-video{
	border: 10px solid #fff;
	height: 406px;
	margin: -213px 0 0 -370px;
	width: 720px;
}

.modal .modal-take{
	height: 94px;
	margin: -47px 0 0 -447px;
	width: 894px;
}

.modal .modal-updates{
	height: 94px;
	margin: -47px 0 0 -447px;
	text-align: right;
	width: 894px;
}

.modal .modal-updates .entry-content-modal-updates{
	display: inline-block;
	text-align: center;
	width: 300px;
}





/* Donate */

.form-donate{
	background:#e5e8eb;
	margin-bottom: 2em;
	padding: 25px;
}

.form-donate ul{
	padding-left: 4px;
	width: 102%;
}

.form-donate ul li{
	display: inline-block;
	#display: inline;
	margin-left: -4px;
	margin-right: 2%;
	margin-bottom: 2%;
	vertical-align: top;
	width: 48%;
}

.form-donate .contribution ul{
	width: 100%;
}

.form-donate .contribution ul li{
	display: inline-block;
	#display: inline;
	margin-left: -4px;
	margin-right: 0;
	margin-bottom: 2%;
	vertical-align: top;
	width: 25%;
}

.form-donate .contribution ul li .small{
	height: 20px;
	line-height: 20px;
	margin-left: 4px;
	width: 25%;
}

.form-donate li.content-button{
	margin: 30px 0 20px;
	text-align: right;
	width: 98%;
}

.form-donate li.content-button .button{
	font-size: 24px;
}

ul.list{
	padding-left: 3em;
}

ul.list li{
	list-style: disc;
}





footer{
	background: #bbc4cc;
	color: #54585e;
}

footer .main-footer{
	padding: 40px 0;
}

footer .main-footer h4{
	font-size: 14px;
	margin-bottom: 2em;
	text-transform: uppercase;
}

footer .main-footer p{
	margin-bottom: 1em;
}

footer .main-footer .updates input{
	display: block;
	margin-bottom: 10px;
}

footer .main-footer .nav-footer{
	float: right;
	margin-top: -10px;
	text-transform: uppercase;
}

footer .main-footer .nav-footer ul li{
}

footer .main-footer .nav-footer ul li a{
	color: #54585e;
	border-left: 1px solid #8e98a2;
	padding: 0 10px;
}

footer .main-footer .nav-footer ul li a:first-child{
	border-left: none;
}

footer .bottom-footer{
	border-top: 1px solid #8e98a2;
	font-size: 10px;
	padding: 30px 0 40px;
	text-transform: uppercase;
}

.main-video iframe, .thumb-issue iframe
{
	height: 400px!important;
	width: 100%!important;
}







.widget .bx-viewport{
	margin-top: 10px;
}








/* nav-main-home */

.nav-main-home{
	font-size: 24px;
	line-height: 1em;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 110px;
	width: 100%;
	z-index: 99;
}

.nav-main-home ul{
}

.nav-main-home ul li{
	float: left;
	width: 25%;
}

.nav-main-home ul li a{
	color: #fff;
	display: block;
	height: 70px;
}

.nav-main-home ul li a:before{
	content: '';
	display: inline-block;
	#display: inline;
	height: 100%;
	vertical-align: middle;
	width: 0.1%;
}

.nav-main-home ul li a span{
	display: inline-block;
	#display: inline;
	margin-left: -5px;
	vertical-align: middle;
	width: 99.9%;
}

.nav-main-home ul li.color1 a{
	background-color: rgba(230,0,60,0.82);
}

.nav-main-home ul li.color2 a{
	background-color:  rgba(187,196,204,0.82);
}

.nav-main-home ul li.color3 a{
	background-color: rgba(0,72,146,0.82);
}

.nav-main-home ul li.color4 a{
	background-color: rgba(94,96,104,0.82);
}

.nav-main-home ul li.color5 a{
	background-color: rgba(0,29,52,0.82);
}









/* Responsive */

@media screen and (max-width: 1024px) {
	.row-fluid{
		padding-left: 5%;
		padding-right: 5%;
		width: 90%;
	}
}

@media screen and (max-width: 1000px) {

	nav.main-menu ul{
		padding-left: 0;
		padding-right: 0;
		width: 99%;
	}

	.main-home .video-caption .video{
		width: 50%;
	}

	.main-home .video-caption .caption{
		width: 49%;
	}

	.main-home .video-caption .caption h1{
		font-size: 32px;
		font-weight: bold;
		letter-spacing: -2px;
		margin-bottom: 1em;
	}

	section.main-content .media-home .leader .content-leader {
		padding: 5%;
		width: 90%;
	}

	section.main-content .media-home .leader .content-leader p {
		width: 100%;
	}

	section.main-content .media-home .latest-tweet {
		width: 48.5%;
	}

	.latest-tweet .content-latest-tweet h3 span {
		display: inline;
	}

	.latest-tweet .content-latest-tweet ul li {
		margin-top: 12px;
		padding-top: 10px;
	}

	.latest-tweet .content-latest-tweet {
		padding: 20px 22px;
	}

	section.main-content .media-home .media {
		margin-left: 0;
		margin-top: 30px;
		width: 100%;
	}

	section.main-content .media-home .media ul{
		margin-top: 10px;
	}

	section.main-content .media-home .media ul:after{
		content: '';
		clear: both;
	}

	section.main-content .media-home .media ul li{
		float: left;
		width: 30%;
	}

	section.main-content .media-home .media ul li:first-child{
		margin-left: 0;
	}

	footer .main-footer .nav-footer{
		font-size: 13px;
		float: none;
		margin-top: 30px;
		text-align: center;
		width: 100%;
	}

	.modal .content-modal {
		left: 0;
		margin-left: 0;
		padding-left: 5%;
		padding-right: 5%;
		width: 90%;
	}

	.modal .modal-video {
		border: none;
		margin-left: 10%;
		margin-right: 10%;
		width: 70%;
	}

	.nav-main-home{
		font-size: 18px;
		line-height: 1em;
	}
}

@media screen and (max-width: 640px) {
	.col2, .col3, .col4{
		float: none;
		margin-top: 5%;
		margin-left: 0!important;
		width: 100%!important;
	}

	.col2:first-child, .col3:first-child, .col4:first-child{
		margin-top: 0;
	}

	header .logo{
		width: 160px;
	}

	header .logo a{
		width: 100%;
	}

	header .social-nav {
		padding: 14px 0;
	}

	.header-title{
		margin-top: 91px;
	}

	nav.main-menu{
		height: auto;
		min-height: 100%;
		position: absolute;
	}

	nav.main-menu ul li a {
		padding: 8px 0;
	}

	.header-title .row-fluid {
		padding: 20px 0;
	}

	.header-title h1 {
		font-size: 32px;
	}

	.header-title span.share{
		margin-top: 3px;
	}

	section.items article{
		border-top: 1px solid #fff;
		padding-top: 6%;
	}

	section.items article:first-child{
		border-top: none;
		padding-top: 0;
	}

	section.main-content .items img, section.main-content .media-home .leader img{
		height: auto;
		width: 100%;
	}

	section.content {
		float: none;
		margin-right: 0;
		width: 100%;
	}

	aside.sidebar {
		float: none;
		margin-top: 50px;
		width: 100%;
	}

	aside.sidebar img{
		height: auto;
		width: 100%;
	}

	aside.sidebar .icon-tweet img{
		width: auto;
	}

	footer .main-footer .nav-footer{
		display: none;
	}

	.modal .modal-video {
		margin-left: 0;
		margin-right: 0;
		width: 90%;
	}

	.take-action {
		margin: 10px 0;
		padding: 30px 0;
	}

	.nav-main-home{
		font-size: 16px;
		top: 91px;
	}

	.nav-main-home ul li a{
		height: 50px;
	}

	.main-home .video-caption .video, .main-home .video-caption .caption {
		padding-top: 158px;
	}

	.nav-main-home ul li{
		width: 50%
	}

	.main-home .video-caption {
		position: relative;
	}

	.main-home .video-caption .center{
		display: none;
	}

	.main-home .video-caption .video, .main-home .video-caption .caption {
		left: 0;
		padding: 0 5%;
		position: absolute;
		width: 90%;
	}

	.main-home .video-caption .video{
		bottom: 3%;
	}

	.main-home .video-caption .caption{
		bottom: 70px;
	}

	.main-home .video-caption .caption h1{
		font-size: 24px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 480px) {

	header .social-nav .social{
		display: none;
	}

	.issues .thumb-issue {
		float: none;
		margin-right: 0;
		width: 100%;
	}

	.issues .thumb-issue img{
		height: auto;
		width: 100%;
	}

	.issues .content-issue {
		float: none;
		margin-top: 10px;
		width: 100%;
	}

	.media .video-media ul li {
		float: none;
		margin-left: 0;
		margin-top: 20px;
		width: 100%;
	}

	.media .video-media ul li .preview-video img{
		height: auto;
		width: 100%;
	}

	form.form-contact ul {
		width: 100%;
	}

	form.form-contact .button-contact {
		text-align: right;
		margin-top: 10px;
	}

	.modal .modal-updates .entry-content-modal-updates {
		display: block;
		width: 100%;
	}

	.contribute-button {
		font-size: 18px;
		padding: 0.7em 1em;
	}

	.main-home .video-caption .video .play {
		font-size: 16px;
		padding: 10px 20px;
	}

	.modal .modal-video {
		margin-top: -150px;
		height: 300px;
	}

	.modal .modal-video iframe {
		height: 300px;
	}

	.main-video iframe, .thumb-issue iframe
	{
		height: 280px!important;
	}

	.form-donate ul{
		padding-left: 0;
		width: 100%;
	}

	.form-donate ul li{
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 5%;
		width: 100%;
	}

	.form-donate .contribution ul{
		width: 100%;
	}

	.form-donate .contribution ul li{
		margin-bottom: 5%;
		width: 50%;
	}
}

@media screen and (max-width: 320px) {

	.modal .modal-video {
		margin-top: -110px;
		height: 220px;
	}

	.modal .modal-video iframe {
		height: 220px;
	}

	.main-video iframe, .thumb-issue iframe
	{
		height: 220px!important;
	}
}

/* -*/
section.main-content .media-home .media ul{
	margin-top: 0 !important;
}
.slidergallery
{
	position:relative;
}
.slidergallery img
{
	margin-bottom:0;	
}
.ltweethome .bx-wrapper .bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  left: -5px;
   background: #004892 !important; 
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}
.ltweethome ul li
{
	height:94px;
}
.ltweethome ul li a
{
	color:#fff;
	text-decoration:none;
}

.button-items{
	margin-top: 20px;
	text-align: center;
}

.button-items a{
	color: #fff!important;
}

.imagenhd img{
	width: 100%;
}
section.content .contentcontact p
{
	padding: 0;
	margin: 0;
}
.bgimg img
{
	background-position: center center;
}
.thumb-item
{
  height: 84px;
  overflow: hidden;
  position: relative;
}
.slidergallery .thumb-media, .cc
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 75px;

}
.slidergallery .thumb-media img
{

}
.photo-gallery .bx-controls .bx-pager 
{
  /*position: absolute;
  right: 33px;
  top: 9px;*/
  left: 162px;
  text-align: left;
}
.hide
{
	display: none;
}
.pp_inline iframe
{
	width: 100%!important;
}
.left
{
	float: left;
}
.right
{
	float: right;
}